<template>
    <div>
        <div class="table-responsive">
            <table class="table table-head-custom table-vertical-center table-head-bg table-bordered">
                <template>
                    <tbody>
                        <tr>
                            <td style="width: 5em;">
                                <div>
                                    <b-form-checkbox
                                        id="checkbox-preliminary"
                                        v-model="status"
                                        name="checkbox-1"
                                        value="1"
                                        >
                                    </b-form-checkbox>
                                </div>
                            </td>
                            <td>Preliminary</td>
                        </tr>
                        <tr>
                            <td style="width: 5em;">
                                <div>
                                    <b-form-checkbox
                                        id="checkbox-revision"
                                        v-model="status"
                                        name="checkbox-1"
                                        value="1"
                                        >
                                    </b-form-checkbox>
                                </div>
                            </td>
                            <td>Revision</td>
                        </tr>
                        <tr>
                            <td style="width: 5em;">
                                <div>
                                    <b-form-checkbox
                                        id="checkbox-final"
                                        v-model="status"
                                        name="checkbox-1"
                                        value="1"
                                        >
                                    </b-form-checkbox>
                                </div>
                            </td>
                            <td>Final</td>
                        </tr>
                        <tr>
                            <td style="width: 5em;">
                                <div>
                                    <b-form-checkbox
                                        id="checkbox-withdrawal"
                                        v-model="status"
                                        name="checkbox-1"
                                        value="1"
                                        >
                                    </b-form-checkbox>
                                </div>
                            </td>
                            <td>Withdrawal</td>
                        </tr>
                    </tbody>
                </template>
            </table>
        </div>
    </div>
</template>

<script>
export default {
    name: "Tujuan",
    data() {
        return {
            
        }
    }
}
</script>